<?php
/**
 * Class Custom Cursor Template
 *
 * @package Wira
 * @since 1.0.0
 */

namespace Wira\Templates;

if ( ! class_exists( 'Custom_Cursor' ) ) {
	/**
	 * Class Custom_Cursor
	 *
	 * Outputs the custom cursor button HTML.
	 */
	class Custom_Cursor {

		/**
		 * Render the custom cursor HTML
		 *
		 * @return string
		 */
		public function render() {
			ob_start();
			?>
			<div class="magic-cursor">
				<div id="ball"></div>
			</div>
			<?php
			return ob_get_clean();
		}
	}
}
